Bug 798644 - aeolus-all install fails due to oz dep gvnc-tools
aeolus-all install fails due to oz dep gvnc-tools
Status: CLOSED CURRENTRELEASE
Product: CloudForms Cloud Engine
Classification: Red Hat
Component: oz (Show other bugs)
1.0.0
Unspecified Unspecified
unspecified Severity urgent
: beta3
: ---
Assigned To: John Eckersberg
Martin Kočí
:
: 798500 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-29 08:35 EST by wes hayutin
Modified: 2012-08-30 13:14 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-30 13:14:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description wes hayutin 2012-02-29 08:35:25 EST
Description of problem:

---> Package flac.x86_64 0:1.2.1-6.1.el6 will be installed
---> Package oz.noarch 0:0.8.0-5.el6 will be installed
--> Processing Dependency: gvnc-tools for package: oz-0.8.0-5.el6.noarch
---> Package rubygem-polyglot.noarch 0:0.3.1-2.el6 will be installed
--> Finished Dependency Resolution
Error: Package: oz-0.8.0-5.el6.noarch (aeolus-brew-nightly)
           Requires: gvnc-tools
 You could try using --skip-broken to work around the problem
 You could try running: rpm -Va --nofiles --nodigest
[root@qeblade30 yum.repos.d]#
Comment 1 wes hayutin 2012-02-29 08:36:54 EST
aeolus-all-0.8.0-38.el6.noarch.rpm
Comment 2 wes hayutin 2012-02-29 10:07:31 EST
*** Bug 798500 has been marked as a duplicate of this bug. ***
Comment 3 John Eckersberg 2012-02-29 11:53:25 EST
We untagged gtk-vnc from ce-rhel-6-candidate yesterday because it appeared to be an orphaned dependency.  This obviously was wrong.  I've tagged it back into the repo, so this should be fixed now.
Comment 4 wes hayutin 2012-02-29 12:05:57 EST
Package(s)
Upgrade       2 Package(s)

Total download size: 84 M
Is this ok [y/N]: y
Downloading Packages:
(1/186): VMDKstream-1.0-1.noarch.rpm                                                                         | 8.8 kB     00:00     
(2/186): aeolus-all-0.8.0-38.el6.noarch.rpm                                                                  |  39 kB     00:00     
(3/186): aeolus-conductor-0.8.0-38.el6.noarch.rpm                                                            | 1.5 MB     00:01     
(4/186): aeolus-conductor-daemons-0.8.0-38.el6.noarch.rpm                                                    |  51 kB     00:00     
(5/186): aeolus-conductor-doc-0.8.0-38.el6.noarch.rpm                                                        |  47 kB     00:00     
(6/186): aeolus-configure-2.5.0-15.el6.noarch.rpm                                                            |  59 kB     00:00     
(7/186): apr-util-ldap-1.3.9-3.el6_0.1.x86_64.rpm                                                            |  14 kB     00:00     
(8/186): atlas-3.8.4-1.el6.x86_64.rpm                                                                        | 2.8 MB     00:01     
(9/186): boost-1.41.0-11.el6_1.2.x86_64.rpm                                                                  |  16 kB     00:00     
(10/186): boost-date-time-1.41.0-11.el6_1.2.x86_64.rpm                                                       |  36 kB     00:00     
(11/186): boost-filesystem-1.41.0-11.el6_1.2.x86_64.rpm                                                      |  43 kB     00:00     
(12/186): boost-graph-1.41.0-11.el6_1.2.x86_64.rpm                                                           |  79 kB     00:00     
(13/186): boost-iostreams-1.41.0-11.el6_1.2.x86_64.rpm                                                       |  36 kB     00:00     
(14/186): boost-program-options-1.41.0-11.el6_1.2.x86_64.rpm                                                 | 104 kB     00:00     
(15/186): boost-python-1.41.0-11.el6_1.2.x86_64.rpm                                                          | 122 kB     00:00     
(16/186): boost-regex-1.41.0-11.el6_1.2.x86_64.rpm                                                           | 474 kB     00:00     
(17/186): boost-serialization-1.41.0-11.el6_1.2.x86_64.rpm                                                   | 165 kB     00:00     
(18/186): boost-signals-1.41.0-11.el6_1.2.x86_64.rpm                                                         |  41 kB     00:00     
(19/186): boost-system-1.41.0-11.el6_1.2.x86_64.rpm                                                          |  22 kB     00:00     
(20/186): boost-test-1.41.0-11.el6_1.2.x86_64.rpm                                                            | 388 kB     00:00     
(21/186): boost-thread-1.41.0-11.el6_1.2.x86_64.rpm                                                          |  39 kB     00:00     
(22/186): boost-wave-1.41.0-11.el6_1.2.x86_64.rpm                                                            | 199 kB     00:00     
(23/186): btrfs-progs-0.19-12.el6.x86_64.rpm                                                                 | 193 kB     00:00     
(24/186): celt051-0.5.1.3-0.el6.x86_64.rpm                                                                   |  49 kB     00:00     
(25/186): compat-readline5-5.2-17.1.el6.x86_64.rpm                                                           | 128 kB     00:00     
(26/186): deltacloud-core-0.5.0-5.el6.noarch.rpm                                                             | 512 kB     00:00     
(27/186): deltacloud-core-ec2-0.5.0-5.el6.noarch.rpm                                                         | 6.9 kB     00:00     
(28/186): deltacloud-core-rhevm-0.5.0-5.el6.noarch.rpm                                                       | 6.7 kB     00:00     
(29/186): deltacloud-core-vsphere-0.5.0-5.el6.noarch.rpm                                                     | 6.8 kB     00:00     
(30/186): dnsmasq-2.48-5.el6.x86_64.rpm                                                                      | 146 kB     00:00     
(31/186): ebtables-2.0.9-6.el6.x86_64.rpm                                                                    |  94 kB     00:00     
(32/186): euca2ools-1.3.1-4.el6_0.noarch.rpm                                                                 |  99 kB     00:00     
(33/186): facter-1.5.9-1.el6.noarch.rpm                                                                      |  61 kB     00:00     
(34/186): febootstrap-supermin-helper-2.11-7.el6.x86_64.rpm                                                  | 291 kB     00:00     
(35/186): flac-1.2.1-6.1.el6.x86_64.rpm                                                                      | 242 kB     00:00     
(36/186): gc-7.1-10.el6.x86_64.rpm                                                                           | 145 kB     00:00     
(37/186): genisoimage-1.1.9-11.el6.x86_64.rpm                                                                | 347 kB     00:00     
(38/186): gpxe-roms-qemu-0.9.7-6.9.el6.noarch.rpm                                                            | 218 kB     00:00     
(39/186): gvnc-0.4.2-4.el6.x86_64.rpm                                                                        |  70 kB     00:00     
(40/186): gvnc-tools-0.4.2-4.el6.x86_64.rpm                                                                  |  57 kB     00:00     
(41/186): hail-0.8-0.2.gf9c5b967.el6_0.x86_64.rpm                                                            |  45 kB     00:00     
(42/186): hivex-1.2.4-3.el6.x86_64.rpm                                                                       |  78 kB     00:00     
(43/186): httpd-2.2.15-15.el6_2.1.x86_64.rpm                                                                 | 811 kB     00:00     
(44/186): httpd-tools-2.2.15-15.el6_2.1.x86_64.rpm                                                           |  69 kB     00:00     
(45/186): imagefactory-1.0.0rc8-1.el6.noarch.rpm                                                             | 196 kB     00:00     
(46/186): imagefactory-jeosconf-ec2-fedora-1.0.0rc8-1.el6.noarch.rpm                                         | 2.6 kB     00:00     
(47/186): imagefactory-jeosconf-ec2-rhel-1.0.0rc8-1.el6.noarch.rpm                                           | 3.2 kB     00:00     
(48/186): iscsi-initiator-utils-6.2.0.872-34.el6.x86_64.rpm                                                  | 613 kB     00:00     
(49/186): iwhd-1.2-3.el6.x86_64.rpm                                                                          | 153 kB     00:00     
(50/186): jansson-1.2-1.el6_0.x86_64.rpm                                                                     |  19 kB     00:00     
(51/186): js-1.8.5-6.el6.x86_64.rpm                                                                          | 2.1 MB     00:01     
(52/186): libasyncns-0.8-1.1.el6.x86_64.rpm                                                                  |  23 kB     00:00     
(53/186): libcgroup-0.37-3.el6.x86_64.rpm                                                                    | 103 kB     00:00     
(54/186): libguestfs-1.7.17-26.el6.x86_64.rpm                                                                | 1.5 MB     00:00     
(55/186): libicu-4.2.1-9.1.el6_2.x86_64.rpm                                                                  | 4.9 MB     00:01     
(56/186): libmicrohttpd-0.9.6-1.el6_0.x86_64.rpm                                                             |  44 kB     00:00     
(57/186): libmongodb-1.8.2-3.el6.x86_64.rpm                                                                  | 477 kB     00:00     
(58/186): liboauth-0.9.4-1.el6.x86_64.rpm                                                                    |  21 kB     00:00     
(59/186): libpciaccess-0.12.1-1.el6.x86_64.rpm                                                               |  41 kB     00:00     
(60/186): librelp-0.1.1-4.1.el6.x86_64.rpm                                                                   |  40 kB     00:00     
(61/186): libselinux-ruby-2.0.94-5.2.el6.x86_64.rpm                                                          |  98 kB     00:00     
(62/186): libsndfile-1.0.20-5.el6.x86_64.rpm                                                                 | 232 kB     00:00     
(63/186): libvirt-0.9.4-23.el6_2.6.x86_64.rpm                                                                | 1.5 MB     00:00     
(64/186): libvirt-client-0.9.4-23.el6_2.6.x86_64.rpm                                                         | 2.8 MB     00:01     
(65/186): libvirt-devel-0.9.4-23.el6_2.6.x86_64.rpm                                                          | 577 kB     00:00     
(66/186): libvirt-python-0.9.4-23.el6_2.6.x86_64.rpm                                                         | 306 kB     00:00     
(67/186): lzo-2.03-3.1.el6.x86_64.rpm                                                                        |  54 kB     00:00     
(68/186): lzop-1.02-0.9.rc1.el6.x86_64.rpm                                                                   |  49 kB     00:00     
(69/186): mod_ssl-2.2.15-15.el6_2.1.x86_64.rpm                                                               |  86 kB     00:00     
(70/186): mongodb-1.8.2-3.el6.x86_64.rpm                                                                     |  12 MB     00:10     
(71/186): mongodb-server-1.8.2-3.el6.x86_64.rpm                                                              | 2.6 MB     00:01     
(72/186): mtools-4.0.12-1.el6.x86_64.rpm                                                                     | 193 kB     00:00     
(73/186): ntp-4.2.4p8-2.el6.x86_64.rpm                                                                       | 444 kB     00:00     
(74/186): numpy-1.3.0-6.2.el6.x86_64.rpm                                                                     | 1.6 MB     00:00     
(75/186): oz-0.8.0-5.el6.noarch.rpm                                                                          | 142 kB     00:00     
(76/186): perl-hivex-1.2.4-3.el6.x86_64.rpm                                                                  |  34 kB     00:00     
(77/186): postgresql-8.4.9-1.el6_1.1.x86_64.rpm                                                              | 2.7 MB     00:05     
(78/186): postgresql-libs-8.4.9-1.el6_1.1.x86_64.rpm                                                         | 197 kB     00:00     
(79/186): postgresql-server-8.4.9-1.el6_1.1.x86_64.rpm                                                       | 3.3 MB     00:02     
(80/186): pulseaudio-libs-0.9.21-13.el6.x86_64.rpm                                                           | 461 kB     00:00     
(81/186): puppet-2.6.11-1.el6_1.noarch.rpm                                                                   | 816 kB     00:01     
(82/186): pyparted-3.4-3.el6.x86_64.rpm                                                                      | 183 kB     00:00     
(83/186): python-argparse-1.1-1.el6_0.noarch.rpm                                                             | 103 kB     00:00     
(84/186): python-boto-2.0-1.el6.noarch.rpm                                                                   | 619 kB     00:00     
(85/186): python-cloudservers-1.2-2.el6.noarch.rpm                                                           |  39 kB     00:00     
(86/186): python-decorator-3.0.1-3.1.el6.noarch.rpm                                                          |  13 kB     00:00     
(87/186): python-httplib2-0.6.0-4.el6_0.noarch.rpm                                                           |  34 kB     00:00     
(88/186): python-libguestfs-1.7.17-26.el6.x86_64.rpm                                                         | 118 kB     00:00     
(89/186): python-nose-0.10.4-3.1.el6.noarch.rpm                                                              | 219 kB     00:00     
(90/186): python-oauth2-1.5.170-2.pulp.el6.noarch.rpm                                                        |  25 kB     00:00     
(91/186): python-paste-1.7.4-1.el6.noarch.rpm                                                                | 756 kB     00:00     
(92/186): python-paste-deploy-1.3.3-2.1.el6.noarch.rpm                                                       |  49 kB     00:00     
(93/186): python-psphere-0.1-4.noarch.rpm                                                                    |  20 kB     00:00     
(94/186): python-suds-0.4.1-3.el6.noarch.rpm                                                                 | 218 kB     00:00     
(95/186): qemu-img-0.12.1.2-2.209.el6_2.4.x86_64.rpm                                                         | 337 kB     00:00     
(96/186): qemu-kvm-0.12.1.2-2.209.el6_2.4.x86_64.rpm                                                         | 1.1 MB     00:00     
(97/186): qpid-cpp-client-0.12-6.el6.x86_64.rpm                                                              | 980 kB     00:00     
(98/186): qpid-cpp-server-0.12-6.el6.x86_64.rpm                                                              | 951 kB     00:00     
(99/186): qpid-qmf-0.12-6.el6.x86_64.rpm                                                                     | 409 kB     00:00     
(100/186): radvd-1.6-1.el6.x86_64.rpm                                                                        |  74 kB     00:00     
(101/186): rsyslog-relp-4.6.2-12.el6.x86_64.rpm                                                              |  18 kB     00:00     
(102/186): ruby-1.8.7.352-6.el6.x86_64.rpm                                                                   | 531 kB     00:00     
(103/186): ruby-augeas-0.3.0-1.el6.x86_64.rpm                                                                |  18 kB     00:00     
(104/186): ruby-irb-1.8.7.352-6.el6.x86_64.rpm                                                               | 310 kB     00:00     
(105/186): ruby-libs-1.8.7.352-6.el6.x86_64.rpm                                                              | 1.6 MB     00:03     
(106/186): ruby-qpid-qmf-0.12-6.el6.x86_64.rpm                                                               | 182 kB     00:00     
(107/186): ruby-rdoc-1.8.7.352-6.el6.x86_64.rpm                                                              | 374 kB     00:00     
(108/186): ruby-shadow-1.4.1-13.el6.x86_64.rpm                                                               | 9.7 kB     00:00     
(109/186): rubygem-abstract-1.0.0-3.el6.noarch.rpm                                                           |  15 kB     00:00     
(110/186): rubygem-actionmailer-3.0.10-1.el6.noarch.rpm                                                      | 163 kB     00:00     
(111/186): rubygem-actionpack-3.0.10-1.el6.noarch.rpm                                                        | 2.0 MB     00:01     
(112/186): rubygem-activemodel-3.0.10-1.el6.noarch.rpm                                                       |  77 kB     00:00     
(113/186): rubygem-activerecord-3.0.10-2.el6.noarch.rpm                                                      | 1.5 MB     00:00     
(114/186): rubygem-activeresource-3.0.10-1.el6.noarch.rpm                                                    | 190 kB     00:00     
(115/186): rubygem-activesupport-3.0.10-1.el6.noarch.rpm                                                     | 1.1 MB     00:00     
(116/186): rubygem-addressable-2.2.6-2.el6.noarch.rpm                                                        | 171 kB     00:00     
(117/186): rubygem-aeolus-cli-0.3.0-11.el6.noarch.rpm                                                        | 143 kB     00:00     
(118/186): rubygem-aeolus-image-0.3.0-10.el6.noarch.rpm                                                      | 128 kB     00:00     
(119/186): rubygem-arel-2.0.9-1.el6_0.noarch.rpm                                                             |  67 kB     00:00     
(120/186): rubygem-aws-2.5.5-3.1.el6_1.noarch.rpm                                                            | 364 kB     00:00     
(121/186): rubygem-builder-2.1.2-4.el6_0.noarch.rpm                                                          |  73 kB     00:00     
(122/186): rubygem-bundler-1.0.15-1.el6.noarch.rpm                                                           | 258 kB     00:00     
(123/186): rubygem-crack-0.1.8-2.el6.noarch.rpm                                                              |  44 kB     00:00     
(124/186): rubygem-curb-0.7.10-1.el6.x86_64.rpm                                                              |  99 kB     00:00     
(125/186): rubygem-daemons-1.1.4-2.el6.noarch.rpm                                                            | 132 kB     00:00     
(126/186): rubygem-deltacloud-client-0.5.0-2.el6.noarch.rpm                                                  |  21 kB     00:00     
(127/186): rubygem-diff-lcs-1.1.2-4.el6_0.noarch.rpm                                                         | 113 kB     00:00     
(128/186): rubygem-erubis-2.6.6-1.el6.noarch.rpm                                                             | 195 kB     00:00     
(129/186): rubygem-eventmachine-0.12.10-6.el6.x86_64.rpm                                                     | 353 kB     00:00     
(130/186): rubygem-fastercsv-1.5.1-2.el6.noarch.rpm                                                          | 295 kB     00:00     
(131/186): rubygem-fssm-0.2.7-1.el6.noarch.rpm                                                               | 108 kB     00:00     
(132/186): rubygem-haml-3.1.2-2.el6.noarch.rpm                                                               | 657 kB     00:00     
(133/186): rubygem-highline-1.5.1-4.el6.noarch.rpm                                                           | 168 kB     00:00     
(134/186): rubygem-hpricot-0.8.4-1.el6.x86_64.rpm                                                            | 347 kB     00:00     
(135/186): rubygem-http_connection-1.4.1-3.el6_1.noarch.rpm                                                  |  32 kB     00:00     
(136/186): rubygem-i18n-0.5.0-1.el6_0.noarch.rpm                                                             | 103 kB     00:00     
(137/186): rubygem-imagefactory-console-0.4.0-1.el6.noarch.rpm                                               |  32 kB     00:00     
(138/186): rubygem-json-1.4.6-7.el6.x86_64.rpm                                                               | 453 kB     00:00     
(139/186): rubygem-mail-2.3.0-1.el6.noarch.rpm                                                               | 228 kB     00:00     
(140/186): rubygem-maruku-0.6.0-4.el6.noarch.rpm                                                             | 478 kB     00:00     
(141/186): rubygem-mime-types-1.16-4.el6_0.noarch.rpm                                                        |  71 kB     00:00     
(142/186): rubygem-net-ssh-2.0.23-6.el6_0.noarch.rpm                                                         | 213 kB     00:00     
(143/186): rubygem-nokogiri-1.5.0-0.6.beta4.el6.x86_64.rpm                                                   | 2.0 MB     00:01     
(144/186): rubygem-oauth-0.4.4-1.el6.noarch.rpm                                                              | 261 kB     00:00     
(145/186): rubygem-pg-0.11.0-5.el6.x86_64.rpm                                                                | 142 kB     00:00     
(146/186): rubygem-polyglot-0.3.1-2.el6.noarch.rpm                                                           |  11 kB     00:00     
(147/186): rubygem-rack-1.3.0-2.el6.noarch.rpm                                                               | 573 kB     00:00     
(148/186): rubygem-rack-accept-0.4.3-6.el6_0.noarch.rpm                                                      |  23 kB     00:00     
(149/186): rubygem-rack-mount-0.7.1-6.el6.noarch.rpm                                                         |  44 kB     00:00     
(150/186): rubygem-rack-restful_submit-1.2.1-4.el6.noarch.rpm                                                |  20 kB     00:00     
(151/186): rubygem-rack-test-0.6.1-1.el6.noarch.rpm                                                          |  66 kB     00:00     
(152/186): rubygem-rails-3.0.10-1.el6.noarch.rpm                                                             | 7.9 kB     00:00     
(153/186): rubygem-rails_warden-0.5.5-1.el6.noarch.rpm                                                       |  13 kB     00:00     
(154/186): rubygem-railties-3.0.10-1.el6.noarch.rpm                                                          | 3.0 MB     00:01     
(155/186): rubygem-rake-0.9.2-1.el6.noarch.rpm                                                               | 164 kB     00:00     
(156/186): rubygem-rbvmomi-1.2.3-3.el6.noarch.rpm                                                            | 215 kB     00:00     
(157/186): rubygem-rdoc-3.8-3.el6.noarch.rpm                                                                 | 412 kB     00:00     
(158/186): rubygem-regin-0.3.8-3.el6.noarch.rpm                                                              |  24 kB     00:00     
(159/186): rubygem-rest-client-1.6.1-2.el6_0.noarch.rpm                                                      | 183 kB     00:00     
(160/186): rubygem-ruby-net-ldap-0.0.4-5.el6.noarch.rpm                                                      | 149 kB     00:00     
(161/186): rubygem-sass-3.1.4-4.el6.noarch.rpm                                                               | 937 kB     00:00     
(162/186): rubygem-simple-navigation-3.3.4-1.el6.noarch.rpm                                                  | 141 kB     00:00     
(163/186): rubygem-sinatra-1.2.6-2.el6.noarch.rpm                                                            | 539 kB     00:00     
(164/186): rubygem-sqlite3-1.3.3-6.el6.x86_64.rpm                                                            |  84 kB     00:00     
(165/186): rubygem-syntax-1.0.0-4.el6.noarch.rpm                                                             |  59 kB     00:00     
(166/186): rubygem-text-format-1.0.0-4.el6.noarch.rpm                                                        |  80 kB     00:00     
(167/186): rubygem-thin-1.2.11-3.el6.x86_64.rpm                                                              | 179 kB     00:00     
(168/186): rubygem-thor-0.14.6-3.el6.noarch.rpm                                                              | 119 kB     00:00     
(169/186): rubygem-tilt-1.3.2-3.el6.noarch.rpm                                                               |  56 kB     00:00     
(170/186): rubygem-timecop-0.3.5-2.el6.noarch.rpm                                                            |  22 kB     00:00     
(171/186): rubygem-treetop-1.4.9-2.el6.noarch.rpm                                                            | 609 kB     00:00     
(172/186): rubygem-trollop-1.16.2-1.el6_0.noarch.rpm                                                         |  62 kB     00:00     
(173/186): rubygem-tzinfo-0.3.26-1.el6_0.noarch.rpm                                                          | 537 kB     00:00     
(174/186): rubygem-uuidtools-2.1.1-2.el6_0.noarch.rpm                                                        |  29 kB     00:00     
(175/186): rubygem-vcr-1.10.0-1.el6.noarch.rpm                                                               | 296 kB     00:00     
(176/186): rubygem-warden-1.0.5-1.el6.noarch.rpm                                                             | 149 kB     00:00     
(177/186): rubygem-webmock-1.6.4-1.el6.noarch.rpm                                                            | 143 kB     00:00     
(178/186): rubygem-will_paginate-3.0-0.1.pre2.el6.noarch.rpm                                                 | 130 kB     00:00     
(179/186): rubygem-xml-simple-1.0.12-3.el6_0.noarch.rpm                                                      |  33 kB     00:00     
(180/186): rubygem-yard-0.7.2-1.el6.noarch.rpm                                                               | 2.0 MB     00:01     
(181/186): rubygems-1.8.16-1.el6.noarch.rpm                                                                  | 169 kB     00:00     
(182/186): scrub-2.2-1.el6.x86_64.rpm                                                                        |  33 kB     00:00     
(183/186): seabios-0.6.1.2-8.el6.x86_64.rpm                                                                  |  82 kB     00:00     
(184/186): sgabios-bin-0-0.3.20110621svn.el6.noarch.rpm                                                      | 5.5 kB     00:00     
(185/186): spice-server-0.8.2-5.el6.x86_64.rpm                                                               | 250 kB     00:01     
(186/186): vgabios-0.6b-3.6.el6.noarch.rpm                                                                   |  41 kB     00:00     
------------------------------------------------------------------------------------------------------------------------------------
Total                                                                                               572 kB/s |  84 MB     02:30     
Running rpm_check_debug
Running Transaction Test
Transaction Test Succeeded
Running Transaction
  Installing : boost-program-options-1.41.0-11.el6_1.2.x86_64                                                                 1/188 
  Installing : boost-system-1.41.0-11.el6_1.2.x86_64                                                                          2/188 
  Installing : boost-filesystem-1.41.0-11.el6_1.2.x86_64                                                                      3/188 
  Installing : boost-thread-1.41.0-11.el6_1.2.x86_64                                                                          4/188 
  Updating   : libvirt-client-0.9.4-23.el6_2.6.x86_64                                                                         5/188 
  Installing : postgresql-libs-8.4.9-1.el6_1.1.x86_64                                                                         6/188 
  Installing : 2:qemu-img-0.12.1.2-2.209.el6_2.4.x86_64                                                                       7/188 
  Installing : postgresql-8.4.9-1.el6_1.1.x86_64                                                                              8/188 
  Installing : libmongodb-1.8.2-3.el6.x86_64                                                                                  9/188 
  Installing : 1:js-1.8.5-6.el6.x86_64                                                                                       10/188 
  Installing : libicu-4.2.1-9.1.el6_2.x86_64                                                                                 11/188 
  Installing : boost-regex-1.41.0-11.el6_1.2.x86_64                                                                          12/188 
  Installing : python-httplib2-0.6.0-4.el6_0.noarch                                                                          13/188 
  Installing : python-suds-0.4.1-3.el6.noarch                                                                                14/188 
  Installing : genisoimage-1.1.9-11.el6.x86_64                                                                               15/188 
  Installing : python-boto-2.0-1.el6.noarch                                                                                  16/188 
  Installing : celt051-0.5.1.3-0.el6.x86_64                                                                                  17/188 
  Installing : boost-date-time-1.41.0-11.el6_1.2.x86_64                                                                      18/188 
  Installing : boost-wave-1.41.0-11.el6_1.2.x86_64                                                                           19/188 
  Installing : spice-server-0.8.2-5.el6.x86_64                                                                               20/188 
  Installing : euca2ools-1.3.1-4.el6_0.noarch                                                                                21/188 
  Installing : python-psphere-0.1-4.noarch                                                                                   22/188 
  Installing : python-oauth2-1.5.170-2.pulp.el6.noarch                                                                       23/188 
  Installing : boost-graph-1.41.0-11.el6_1.2.x86_64                                                                          24/188 
  Installing : mongodb-1.8.2-3.el6.x86_64                                                                                    25/188 
  Installing : mongodb-server-1.8.2-3.el6.x86_64                                                                             26/188 
  Installing : postgresql-server-8.4.9-1.el6_1.1.x86_64                                                                      27/188 
  Installing : libvirt-python-0.9.4-23.el6_2.6.x86_64                                                                        28/188 
  Installing : hivex-1.2.4-3.el6.x86_64                                                                                      29/188 
  Installing : perl-hivex-1.2.4-3.el6.x86_64                                                                                 30/188 
  Installing : boost-signals-1.41.0-11.el6_1.2.x86_64                                                                        31/188 
  Installing : boost-test-1.41.0-11.el6_1.2.x86_64                                                                           32/188 
  Installing : libasyncns-0.8-1.1.el6.x86_64                                                                                 33/188 
  Installing : libpciaccess-0.12.1-1.el6.x86_64                                                                              34/188 
  Installing : mtools-4.0.12-1.el6.x86_64                                                                                    35/188 
  Installing : btrfs-progs-0.19-12.el6.x86_64                                                                                36/188 
  Installing : lzo-2.03-3.1.el6.x86_64                                                                                       37/188 
  Installing : lzop-1.02-0.9.rc1.el6.x86_64                                                                                  38/188 
  Installing : python-argparse-1.1-1.el6_0.noarch                                                                            39/188 
  Installing : librelp-0.1.1-4.1.el6.x86_64                                                                                  40/188 
  Installing : rsyslog-relp-4.6.2-12.el6.x86_64                                                                              41/188 
  Installing : ntp-4.2.4p8-2.el6.x86_64                                                                                      42/188 
  Installing : boost-python-1.41.0-11.el6_1.2.x86_64                                                                         43/188 
  Installing : ebtables-2.0.9-6.el6.x86_64                                                                                   44/188 
  Installing : VMDKstream-1.0-1.noarch                                                                                       45/188 
  Installing : compat-readline5-5.2-17.1.el6.x86_64                                                                          46/188 
  Installing : ruby-libs-1.8.7.352-6.el6.x86_64                                                                              47/188 
  Installing : ruby-1.8.7.352-6.el6.x86_64                                                                                   48/188 
  Installing : ruby-irb-1.8.7.352-6.el6.x86_64                                                                               49/188 
  Installing : ruby-rdoc-1.8.7.352-6.el6.x86_64                                                                              50/188 
  Installing : rubygems-1.8.16-1.el6.noarch                                                                                  51/188 
  Installing : 1:rubygem-rack-1.3.0-2.el6.noarch                                                                             52/188 
  Installing : rubygem-nokogiri-1.5.0-0.6.beta4.el6.x86_64                                                                   53/188 
  Installing : rubygem-i18n-0.5.0-1.el6_0.noarch                                                                             54/188 
  Installing : 1:rubygem-activesupport-3.0.10-1.el6.noarch                                                                   55/188 
  Installing : rubygem-builder-2.1.2-4.el6_0.noarch                                                                          56/188 
  Installing : rubygem-rake-0.9.2-1.el6.noarch                                                                               57/188 
  Installing : rubygem-activemodel-3.0.10-1.el6.noarch                                                                       58/188 
  Installing : rubygem-uuidtools-2.1.1-2.el6_0.noarch                                                                        59/188 
  Installing : 1:rubygem-activeresource-3.0.10-1.el6.noarch                                                                  60/188 
  Installing : rubygem-tzinfo-0.3.26-1.el6_0.noarch                                                                          61/188 
  Installing : rubygem-json-1.4.6-7.el6.x86_64                                                                               62/188 
  Installing : rubygem-oauth-0.4.4-1.el6.noarch                                                                              63/188 
  Installing : rubygem-rack-test-0.6.1-1.el6.noarch                                                                          64/188 
  Installing : rubygem-mime-types-1.16-4.el6_0.noarch                                                                        65/188 
  Installing : rubygem-rest-client-1.6.1-2.el6_0.noarch                                                                      66/188 
  Installing : rubygem-fssm-0.2.7-1.el6.noarch                                                                               67/188 
  Installing : rubygem-sass-3.1.4-4.el6.noarch                                                                               68/188 
  Installing : rubygem-deltacloud-client-0.5.0-2.el6.noarch                                                                  69/188 
  Installing : rubygem-rdoc-3.8-3.el6.noarch                                                                                 70/188 
  Installing : rubygem-will_paginate-3.0-0.1.pre2.el6.noarch                                                                 71/188 
  Installing : rubygem-simple-navigation-3.3.4-1.el6.noarch                                                                  72/188 
  Installing : rubygem-rack-restful_submit-1.2.1-4.el6.noarch                                                                73/188 
  Installing : rubygem-rack-accept-0.4.3-6.el6_0.noarch                                                                      74/188 
  Installing : rubygem-warden-1.0.5-1.el6.noarch                                                                             75/188 
  Installing : rubygem-ruby-net-ldap-0.0.4-5.el6.noarch                                                                      76/188 
  Installing : rubygem-text-format-1.0.0-4.el6.noarch                                                                        77/188 
  Installing : rubygem-hpricot-0.8.4-1.el6.x86_64                                                                            78/188 
  Installing : rubygem-vcr-1.10.0-1.el6.noarch                                                                               79/188 
  Installing : rubygem-abstract-1.0.0-3.el6.noarch                                                                           80/188 
  Installing : rubygem-erubis-2.6.6-1.el6.noarch                                                                             81/188 
  Installing : rubygem-net-ssh-2.0.23-6.el6_0.noarch                                                                         82/188 
  Installing : rubygem-regin-0.3.8-3.el6.noarch                                                                              83/188 
  Installing : rubygem-rack-mount-0.7.1-6.el6.noarch                                                                         84/188 
  Installing : 1:rubygem-actionpack-3.0.10-1.el6.noarch                                                                      85/188 
  Installing : rubygem-polyglot-0.3.1-2.el6.noarch                                                                           86/188 
  Installing : rubygem-treetop-1.4.9-2.el6.noarch                                                                            87/188 
  Installing : rubygem-mail-2.3.0-1.el6.noarch                                                                               88/188 
  Installing : 1:rubygem-actionmailer-3.0.10-1.el6.noarch                                                                    89/188 
  Installing : rubygem-daemons-1.1.4-2.el6.noarch                                                                            90/188 
  Installing : rubygem-curb-0.7.10-1.el6.x86_64                                                                              91/188 
  Installing : rubygem-trollop-1.16.2-1.el6_0.noarch                                                                         92/188 
  Installing : rubygem-rbvmomi-1.2.3-3.el6.noarch                                                                            93/188 
  Installing : rubygem-http_connection-1.4.1-3.el6_1.noarch                                                                  94/188 
  Installing : rubygem-fastercsv-1.5.1-2.el6.noarch                                                                          95/188 
  Installing : rubygem-diff-lcs-1.1.2-4.el6_0.noarch                                                                         96/188 
  Installing : rubygem-thor-0.14.6-3.el6.noarch                                                                              97/188 
  Installing : rubygem-bundler-1.0.15-1.el6.noarch                                                                           98/188 
  Installing : rubygem-railties-3.0.10-1.el6.noarch                                                                          99/188 
  Installing : rubygem-crack-0.1.8-2.el6.noarch                                                                             100/188 
  Installing : rubygem-yard-0.7.2-1.el6.noarch                                                                              101/188 
  Installing : rubygem-eventmachine-0.12.10-6.el6.x86_64                                                                    102/188 
  Installing : rubygem-thin-1.2.11-3.el6.x86_64                                                                             103/188 
  Installing : rubygem-pg-0.11.0-5.el6.x86_64                                                                               104/188 
  Installing : rubygem-addressable-2.2.6-2.el6.noarch                                                                       105/188 
  Installing : rubygem-webmock-1.6.4-1.el6.noarch                                                                           106/188 
  Installing : rubygem-highline-1.5.1-4.el6.noarch                                                                          107/188 
  Installing : rubygem-tilt-1.3.2-3.el6.noarch                                                                              108/188 
  Installing : 1:rubygem-sinatra-1.2.6-2.el6.noarch                                                                         109/188 
  Installing : rubygem-sqlite3-1.3.3-6.el6.x86_64                                                                           110/188 
  Installing : rubygem-syntax-1.0.0-4.el6.noarch                                                                            111/188 
  Installing : rubygem-maruku-0.6.0-4.el6.noarch                                                                            112/188 
  Installing : rubygem-haml-3.1.2-2.el6.noarch                                                                              113/188 
  Installing : deltacloud-core-0.5.0-5.el6.noarch                                                                           114/188 
  Installing : deltacloud-core-rhevm-0.5.0-5.el6.noarch                                                                     115/188 
  Installing : deltacloud-core-vsphere-0.5.0-5.el6.noarch                                                                   116/188 
  Installing : rubygem-arel-2.0.9-1.el6_0.noarch                                                                            117/188 
  Installing : 1:rubygem-activerecord-3.0.10-2.el6.noarch                                                                   118/188 
  Installing : 1:rubygem-rails-3.0.10-1.el6.noarch                                                                          119/188 
  Installing : rubygem-rails_warden-0.5.5-1.el6.noarch                                                                      120/188 
  Installing : rubygem-timecop-0.3.5-2.el6.noarch                                                                           121/188 
  Installing : rubygem-aeolus-image-0.3.0-10.el6.noarch                                                                     122/188 
  Installing : aeolus-conductor-0.8.0-38.el6.noarch                                                                         123/188 
/usr/share/aeolus-conductor /
** Invoke dc:oauth_keys (first_time)
** Execute dc:oauth_keys
Using gem require instead of bundler
/
  Installing : aeolus-conductor-doc-0.8.0-38.el6.noarch                                                                     124/188 
  Installing : rubygem-xml-simple-1.0.12-3.el6_0.noarch                                                                     125/188 
  Installing : rubygem-aws-2.5.5-3.1.el6_1.noarch                                                                           126/188 
  Installing : deltacloud-core-ec2-0.5.0-5.el6.noarch                                                                       127/188 
  Installing : facter-1.5.9-1.el6.noarch                                                                                    128/188 
  Installing : ruby-augeas-0.3.0-1.el6.x86_64                                                                               129/188 
  Installing : ruby-shadow-1.4.1-13.el6.x86_64                                                                              130/188 
  Installing : dnsmasq-2.48-5.el6.x86_64                                                                                    131/188 
  Installing : iscsi-initiator-utils-6.2.0.872-34.el6.x86_64                                                                132/188 
  Installing : liboauth-0.9.4-1.el6.x86_64                                                                                  133/188 
  Installing : atlas-3.8.4-1.el6.x86_64                                                                                     134/188 
  Installing : hail-0.8-0.2.gf9c5b967.el6_0.x86_64                                                                          135/188 
  Installing : python-cloudservers-1.2-2.el6.noarch                                                                         136/188 
  Installing : jansson-1.2-1.el6_0.x86_64                                                                                   137/188 
  Installing : scrub-2.2-1.el6.x86_64                                                                                       138/188 
  Installing : gvnc-0.4.2-4.el6.x86_64                                                                                      139/188 
  Installing : gvnc-tools-0.4.2-4.el6.x86_64                                                                                140/188 
  Installing : radvd-1.6-1.el6.x86_64                                                                                       141/188 
  Installing : gpxe-roms-qemu-0.9.7-6.9.el6.noarch                                                                          142/188 
  Installing : febootstrap-supermin-helper-2.11-7.el6.x86_64                                                                143/188 
  Installing : libselinux-ruby-2.0.94-5.2.el6.x86_64                                                                        144/188 
  Installing : puppet-2.6.11-1.el6_1.noarch                                                                                 145/188 
  Installing : aeolus-configure-2.5.0-15.el6.noarch                                                                         146/188 
  Installing : libmicrohttpd-0.9.6-1.el6_0.x86_64                                                                           147/188 
  Installing : python-decorator-3.0.1-3.1.el6.noarch                                                                        148/188 
  Installing : pyparted-3.4-3.el6.x86_64                                                                                    149/188 
  Installing : boost-serialization-1.41.0-11.el6_1.2.x86_64                                                                 150/188 
  Installing : gc-7.1-10.el6.x86_64                                                                                         151/188 
  Installing : iwhd-1.2-3.el6.x86_64                                                                                        152/188 
  Installing : httpd-tools-2.2.15-15.el6_2.1.x86_64                                                                         153/188 
  Installing : vgabios-0.6b-3.6.el6.noarch                                                                                  154/188 
  Installing : boost-iostreams-1.41.0-11.el6_1.2.x86_64                                                                     155/188 
  Installing : boost-1.41.0-11.el6_1.2.x86_64                                                                               156/188 
  Installing : qpid-cpp-client-0.12-6.el6.x86_64                                                                            157/188 
  Installing : qpid-qmf-0.12-6.el6.x86_64                                                                                   158/188 
  Installing : ruby-qpid-qmf-0.12-6.el6.x86_64                                                                              159/188 
  Installing : rubygem-imagefactory-console-0.4.0-1.el6.noarch                                                              160/188 
  Installing : rubygem-aeolus-cli-0.3.0-11.el6.noarch                                                                       161/188 
  Installing : qpid-cpp-server-0.12-6.el6.x86_64                                                                            162/188 
  Installing : flac-1.2.1-6.1.el6.x86_64                                                                                    163/188 
  Installing : libsndfile-1.0.20-5.el6.x86_64                                                                               164/188 
  Installing : pulseaudio-libs-0.9.21-13.el6.x86_64                                                                         165/188 
  Installing : python-nose-0.10.4-3.1.el6.noarch                                                                            166/188 
  Installing : numpy-1.3.0-6.2.el6.x86_64                                                                                   167/188 
  Installing : python-paste-1.7.4-1.el6.noarch                                                                              168/188 
  Installing : python-paste-deploy-1.3.3-2.1.el6.noarch                                                                     169/188 
  Installing : libcgroup-0.37-3.el6.x86_64                                                                                  170/188 
  Installing : libvirt-0.9.4-23.el6_2.6.x86_64                                                                              171/188 
  Installing : seabios-0.6.1.2-8.el6.x86_64                                                                                 172/188 
  Installing : sgabios-bin-0-0.3.20110621svn.el6.noarch                                                                     173/188 
  Installing : 2:qemu-kvm-0.12.1.2-2.209.el6_2.4.x86_64                                                                     174/188 
  Installing : 1:libguestfs-1.7.17-26.el6.x86_64                                                                            175/188 
  Installing : 1:python-libguestfs-1.7.17-26.el6.x86_64                                                                     176/188 
  Installing : oz-0.8.0-5.el6.noarch                                                                                        177/188 
  Installing : imagefactory-1.0.0rc8-1.el6.noarch                                                                           178/188 
  Installing : imagefactory-jeosconf-ec2-fedora-1.0.0rc8-1.el6.noarch                                                       179/188 
  Installing : imagefactory-jeosconf-ec2-rhel-1.0.0rc8-1.el6.noarch                                                         180/188 
  Installing : apr-util-ldap-1.3.9-3.el6_0.1.x86_64                                                                         181/188 
  Installing : httpd-2.2.15-15.el6_2.1.x86_64                                                                               182/188 
  Installing : 1:mod_ssl-2.2.15-15.el6_2.1.x86_64                                                                           183/188 
  Installing : aeolus-conductor-daemons-0.8.0-38.el6.noarch                                                                 184/188 
  Installing : aeolus-all-0.8.0-38.el6.noarch                                                                               185/188 
  Updating   : libvirt-devel-0.9.4-23.el6_2.6.x86_64                                                                        186/188 
  Cleanup    : libvirt-devel-0.9.4-23.el6.x86_64                                                                            187/188 
  Cleanup    : libvirt-client-0.9.4-23.el6.x86_64                                                                           188/188 
Installed products updated.

Installed:
  aeolus-all.noarch 0:0.8.0-38.el6                                                                                                  

Dependency Installed:
  VMDKstream.noarch 0:1.0-1                                         aeolus-conductor.noarch 0:0.8.0-38.el6                         
  aeolus-conductor-daemons.noarch 0:0.8.0-38.el6                    aeolus-conductor-doc.noarch 0:0.8.0-38.el6                     
  aeolus-configure.noarch 0:2.5.0-15.el6                            apr-util-ldap.x86_64 0:1.3.9-3.el6_0.1                         
  atlas.x86_64 0:3.8.4-1.el6                                        boost.x86_64 0:1.41.0-11.el6_1.2                               
  boost-date-time.x86_64 0:1.41.0-11.el6_1.2                        boost-filesystem.x86_64 0:1.41.0-11.el6_1.2                    
  boost-graph.x86_64 0:1.41.0-11.el6_1.2                            boost-iostreams.x86_64 0:1.41.0-11.el6_1.2                     
  boost-program-options.x86_64 0:1.41.0-11.el6_1.2                  boost-python.x86_64 0:1.41.0-11.el6_1.2                        
  boost-regex.x86_64 0:1.41.0-11.el6_1.2                            boost-serialization.x86_64 0:1.41.0-11.el6_1.2                 
  boost-signals.x86_64 0:1.41.0-11.el6_1.2                          boost-system.x86_64 0:1.41.0-11.el6_1.2                        
  boost-test.x86_64 0:1.41.0-11.el6_1.2                             boost-thread.x86_64 0:1.41.0-11.el6_1.2                        
  boost-wave.x86_64 0:1.41.0-11.el6_1.2                             btrfs-progs.x86_64 0:0.19-12.el6                               
  celt051.x86_64 0:0.5.1.3-0.el6                                    compat-readline5.x86_64 0:5.2-17.1.el6                         
  deltacloud-core.noarch 0:0.5.0-5.el6                              deltacloud-core-ec2.noarch 0:0.5.0-5.el6                       
  deltacloud-core-rhevm.noarch 0:0.5.0-5.el6                        deltacloud-core-vsphere.noarch 0:0.5.0-5.el6                   
  dnsmasq.x86_64 0:2.48-5.el6                                       ebtables.x86_64 0:2.0.9-6.el6                                  
  euca2ools.noarch 0:1.3.1-4.el6_0                                  facter.noarch 0:1.5.9-1.el6                                    
  febootstrap-supermin-helper.x86_64 0:2.11-7.el6                   flac.x86_64 0:1.2.1-6.1.el6                                    
  gc.x86_64 0:7.1-10.el6                                            genisoimage.x86_64 0:1.1.9-11.el6                              
  gpxe-roms-qemu.noarch 0:0.9.7-6.9.el6                             gvnc.x86_64 0:0.4.2-4.el6                                      
  gvnc-tools.x86_64 0:0.4.2-4.el6                                   hail.x86_64 0:0.8-0.2.gf9c5b967.el6_0                          
  hivex.x86_64 0:1.2.4-3.el6                                        httpd.x86_64 0:2.2.15-15.el6_2.1                               
  httpd-tools.x86_64 0:2.2.15-15.el6_2.1                            imagefactory.noarch 0:1.0.0rc8-1.el6                           
  imagefactory-jeosconf-ec2-fedora.noarch 0:1.0.0rc8-1.el6          imagefactory-jeosconf-ec2-rhel.noarch 0:1.0.0rc8-1.el6         
  iscsi-initiator-utils.x86_64 0:6.2.0.872-34.el6                   iwhd.x86_64 0:1.2-3.el6                                        
  jansson.x86_64 0:1.2-1.el6_0                                      js.x86_64 1:1.8.5-6.el6                                        
  libasyncns.x86_64 0:0.8-1.1.el6                                   libcgroup.x86_64 0:0.37-3.el6                                  
  libguestfs.x86_64 1:1.7.17-26.el6                                 libicu.x86_64 0:4.2.1-9.1.el6_2                                
  libmicrohttpd.x86_64 0:0.9.6-1.el6_0                              libmongodb.x86_64 0:1.8.2-3.el6                                
  liboauth.x86_64 0:0.9.4-1.el6                                     libpciaccess.x86_64 0:0.12.1-1.el6                             
  librelp.x86_64 0:0.1.1-4.1.el6                                    libselinux-ruby.x86_64 0:2.0.94-5.2.el6                        
  libsndfile.x86_64 0:1.0.20-5.el6                                  libvirt.x86_64 0:0.9.4-23.el6_2.6                              
  libvirt-python.x86_64 0:0.9.4-23.el6_2.6                          lzo.x86_64 0:2.03-3.1.el6                                      
  lzop.x86_64 0:1.02-0.9.rc1.el6                                    mod_ssl.x86_64 1:2.2.15-15.el6_2.1                             
  mongodb.x86_64 0:1.8.2-3.el6                                      mongodb-server.x86_64 0:1.8.2-3.el6                            
  mtools.x86_64 0:4.0.12-1.el6                                      ntp.x86_64 0:4.2.4p8-2.el6                                     
  numpy.x86_64 0:1.3.0-6.2.el6                                      oz.noarch 0:0.8.0-5.el6                                        
  perl-hivex.x86_64 0:1.2.4-3.el6                                   postgresql.x86_64 0:8.4.9-1.el6_1.1                            
  postgresql-libs.x86_64 0:8.4.9-1.el6_1.1                          postgresql-server.x86_64 0:8.4.9-1.el6_1.1                     
  pulseaudio-libs.x86_64 0:0.9.21-13.el6                            puppet.noarch 0:2.6.11-1.el6_1                                 
  pyparted.x86_64 0:3.4-3.el6                                       python-argparse.noarch 0:1.1-1.el6_0                           
  python-boto.noarch 0:2.0-1.el6                                    python-cloudservers.noarch 0:1.2-2.el6                         
  python-decorator.noarch 0:3.0.1-3.1.el6                           python-httplib2.noarch 0:0.6.0-4.el6_0                         
  python-libguestfs.x86_64 1:1.7.17-26.el6                          python-nose.noarch 0:0.10.4-3.1.el6                            
  python-oauth2.noarch 0:1.5.170-2.pulp.el6                         python-paste.noarch 0:1.7.4-1.el6                              
  python-paste-deploy.noarch 0:1.3.3-2.1.el6                        python-psphere.noarch 0:0.1-4                                  
  python-suds.noarch 0:0.4.1-3.el6                                  qemu-img.x86_64 2:0.12.1.2-2.209.el6_2.4                       
  qemu-kvm.x86_64 2:0.12.1.2-2.209.el6_2.4                          qpid-cpp-client.x86_64 0:0.12-6.el6                            
  qpid-cpp-server.x86_64 0:0.12-6.el6                               qpid-qmf.x86_64 0:0.12-6.el6                                   
  radvd.x86_64 0:1.6-1.el6                                          rsyslog-relp.x86_64 0:4.6.2-12.el6                             
  ruby.x86_64 0:1.8.7.352-6.el6                                     ruby-augeas.x86_64 0:0.3.0-1.el6                               
  ruby-irb.x86_64 0:1.8.7.352-6.el6                                 ruby-libs.x86_64 0:1.8.7.352-6.el6                             
  ruby-qpid-qmf.x86_64 0:0.12-6.el6                                 ruby-rdoc.x86_64 0:1.8.7.352-6.el6                             
  ruby-shadow.x86_64 0:1.4.1-13.el6                                 rubygem-abstract.noarch 0:1.0.0-3.el6                          
  rubygem-actionmailer.noarch 1:3.0.10-1.el6                        rubygem-actionpack.noarch 1:3.0.10-1.el6                       
  rubygem-activemodel.noarch 0:3.0.10-1.el6                         rubygem-activerecord.noarch 1:3.0.10-2.el6                     
  rubygem-activeresource.noarch 1:3.0.10-1.el6                      rubygem-activesupport.noarch 1:3.0.10-1.el6                    
  rubygem-addressable.noarch 0:2.2.6-2.el6                          rubygem-aeolus-cli.noarch 0:0.3.0-11.el6                       
  rubygem-aeolus-image.noarch 0:0.3.0-10.el6                        rubygem-arel.noarch 0:2.0.9-1.el6_0                            
  rubygem-aws.noarch 0:2.5.5-3.1.el6_1                              rubygem-builder.noarch 0:2.1.2-4.el6_0                         
  rubygem-bundler.noarch 0:1.0.15-1.el6                             rubygem-crack.noarch 0:0.1.8-2.el6                             
  rubygem-curb.x86_64 0:0.7.10-1.el6                                rubygem-daemons.noarch 0:1.1.4-2.el6                           
  rubygem-deltacloud-client.noarch 0:0.5.0-2.el6                    rubygem-diff-lcs.noarch 0:1.1.2-4.el6_0                        
  rubygem-erubis.noarch 0:2.6.6-1.el6                               rubygem-eventmachine.x86_64 0:0.12.10-6.el6                    
  rubygem-fastercsv.noarch 0:1.5.1-2.el6                            rubygem-fssm.noarch 0:0.2.7-1.el6                              
  rubygem-haml.noarch 0:3.1.2-2.el6                                 rubygem-highline.noarch 0:1.5.1-4.el6                          
  rubygem-hpricot.x86_64 0:0.8.4-1.el6                              rubygem-http_connection.noarch 0:1.4.1-3.el6_1                 
  rubygem-i18n.noarch 0:0.5.0-1.el6_0                               rubygem-imagefactory-console.noarch 0:0.4.0-1.el6              
  rubygem-json.x86_64 0:1.4.6-7.el6                                 rubygem-mail.noarch 0:2.3.0-1.el6                              
  rubygem-maruku.noarch 0:0.6.0-4.el6                               rubygem-mime-types.noarch 0:1.16-4.el6_0                       
  rubygem-net-ssh.noarch 0:2.0.23-6.el6_0                           rubygem-nokogiri.x86_64 0:1.5.0-0.6.beta4.el6                  
  rubygem-oauth.noarch 0:0.4.4-1.el6                                rubygem-pg.x86_64 0:0.11.0-5.el6                               
  rubygem-polyglot.noarch 0:0.3.1-2.el6                             rubygem-rack.noarch 1:1.3.0-2.el6                              
  rubygem-rack-accept.noarch 0:0.4.3-6.el6_0                        rubygem-rack-mount.noarch 0:0.7.1-6.el6                        
  rubygem-rack-restful_submit.noarch 0:1.2.1-4.el6                  rubygem-rack-test.noarch 0:0.6.1-1.el6                         
  rubygem-rails.noarch 1:3.0.10-1.el6                               rubygem-rails_warden.noarch 0:0.5.5-1.el6                      
  rubygem-railties.noarch 0:3.0.10-1.el6                            rubygem-rake.noarch 0:0.9.2-1.el6                              
  rubygem-rbvmomi.noarch 0:1.2.3-3.el6                              rubygem-rdoc.noarch 0:3.8-3.el6                                
  rubygem-regin.noarch 0:0.3.8-3.el6                                rubygem-rest-client.noarch 0:1.6.1-2.el6_0                     
  rubygem-ruby-net-ldap.noarch 0:0.0.4-5.el6                        rubygem-sass.noarch 0:3.1.4-4.el6                              
  rubygem-simple-navigation.noarch 0:3.3.4-1.el6                    rubygem-sinatra.noarch 1:1.2.6-2.el6                           
  rubygem-sqlite3.x86_64 0:1.3.3-6.el6                              rubygem-syntax.noarch 0:1.0.0-4.el6                            
  rubygem-text-format.noarch 0:1.0.0-4.el6                          rubygem-thin.x86_64 0:1.2.11-3.el6                             
  rubygem-thor.noarch 0:0.14.6-3.el6                                rubygem-tilt.noarch 0:1.3.2-3.el6                              
  rubygem-timecop.noarch 0:0.3.5-2.el6                              rubygem-treetop.noarch 0:1.4.9-2.el6                           
  rubygem-trollop.noarch 0:1.16.2-1.el6_0                           rubygem-tzinfo.noarch 0:0.3.26-1.el6_0                         
  rubygem-uuidtools.noarch 0:2.1.1-2.el6_0                          rubygem-vcr.noarch 0:1.10.0-1.el6                              
  rubygem-warden.noarch 0:1.0.5-1.el6                               rubygem-webmock.noarch 0:1.6.4-1.el6                           
  rubygem-will_paginate.noarch 0:3.0-0.1.pre2.el6                   rubygem-xml-simple.noarch 0:1.0.12-3.el6_0                     
  rubygem-yard.noarch 0:0.7.2-1.el6                                 rubygems.noarch 0:1.8.16-1.el6                                 
  scrub.x86_64 0:2.2-1.el6                                          seabios.x86_64 0:0.6.1.2-8.el6                                 
  sgabios-bin.noarch 0:0-0.3.20110621svn.el6                        spice-server.x86_64 0:0.8.2-5.el6                              
  vgabios.noarch 0:0.6b-3.6.el6                                    

Dependency Updated:
Comment 5 Martin Kočí 2012-02-29 12:10:29 EST
aeolus-all installed successfully from brew nightly. Moving bug to VERIFIED.
http://download.lab.bos.redhat.com/brewroot/repos/ce-rhel-6-build/latest/$basearch

...
Complete!

# rpm -qa|grep "aeolus-all\|oz-\|gvnc-tools"
oz-0.8.0-5.el6.noarch
aeolus-all-0.8.0-38.el6.noarch
gvnc-tools-0.4.2-4.el6.x86_64

Note You need to log in before you can comment on or make changes to this bug.